

.carecenter-marker .wait {
  background: radial-gradient(circle at 24px 36px, #00487f, #00a8df);
  padding: 2px;
  border: 1px solid #999;
  border-radius: 50% 50% 50% 0;
  transform: rotate(-45deg);
  color: #fff;
  font-size: 1.1rem;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  text-align: center;
  width: 100% !important;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  cursor: pointer;
}

.carecenter-marker:not(.active) .wait:hover {
  background: radial-gradient(circle at 24px 36px, #df6613, #ff7302);
}

.carecenter-marker .wait span {
  border-radius: 50%;
  transform: rotate(45deg);
  display: block;
  color: #000;
  text-shadow: 1px 1px 2px #FFF;
  font-weight: bolder;
  border: 1px solid #87ceeb;
  height: 32px;
  width: 32px;
  padding: 6px 0;
  text-align: center;
  opacity: 1;
  background: radial-gradient(circle at 3px 12px, rgba(255,255,255,1), rgba(166,166,166,1));
  background-size: cover;
  line-height: 12px;
  margin: auto auto;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
  white-space: nowrap;
}

.carecenter-marker:not(.active) .wait span:not(.soon):hover #wait-unit {
  top: -4px;
  letter-spacing: 1px;
}


.carecenter-marker:not(.active) .wait span:not(.soon):hover {
  background: radial-gradient(circle at 3px 14px, rgba(255,255,255,1), rgba(128,128,128,1)), url("/sites/all/themes/gohealth/images/gh-bullet.png");
  background-size: cover;
  border-radius: 50%;
  line-height: 12px;
  padding: 6px 0;
}



aMaps > .active {
  z-index: 104 !important;
}

#wait-unit {
  top: -2px;
  left: 0px;
  font-style: normal;
  color: #000;
  font-weight: 600;
  font-size: 9px;
}


.carecenter-marker .wait > span,
.carecenter-marker .wait span.na {
  font-style: normal;
  font-size: 14px !important;
  display: block;
  line-height: 12px;
  letter-spacing: 0px;
}

.carecenter-marker .wait span.soon {
  line-height: 16px;
  color: #000;
  font-size: 12px;
}

.carecenter-marker .wait span.na {
  line-height: 16px;
  font-size: 14px;
}

.carecenter-marker .wait > span em {
  font-size: 10px !important;
  display: block;
  text-align: center;
  letter-spacing: normal;
  font-style: normal;
  margin-top: -5px;
}

.carecenter-marker a {
  display: block;
  color: #fff;
  background: #05162c;
  text-align: center;
  padding: 5px 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  margin-top: -2px;
  position: relative;
  line-height: 1;
  font-size: 1.6rem;
}

.carecenter-marker a:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 7.5px 0 7.5px;
  border-color: #05162c transparent transparent transparent;
  position: absolute;
  bottom: -7px;
  left: 50%;
  margin-left: -7.5px;
  content: ' ';
}

.carecenter-marker .wait > span:hover,
.carecenter-marker .wait span.na:hover {
  font-style: normal;
  font-size: 18px;
  display: block;
  line-height: 13px;
  letter-spacing: 0px;
}

.carecenter-marker .wait span.soon:hover {
  line-height: 14px;
  color: #000;
  font-size: 14px;
}

.carecenter-marker .wait span.na:hover {
  line-height: 14px;
  font-size: 16px;
}

.carecenter-marker.active {
  width: auto;
}

.carecenter-marker.active a {
  display: none;
}

.carecenter-marker.active .wait {
  background: #ff7302;
  padding: 2px;
  font-size: 1.2em;
}

.carecenter-marker.active:after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0;
  border-color: #ff7302 transparent transparent transparent;
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -8px;
  content: ' ';
}

.carecenter-marker.active span {
  border-radius: 50%;
  transform: rotate(45deg);
  display: block;
  color: #000;
  text-shadow: 1px 1px 2px #FFF;
  font-weight: bolder;
  border: 1px solid #87ceeb;
  height: 48px;
  width: 48px;
  padding: 15px 0;
  text-align: center;
  opacity: 1;
  background: radial-gradient(circle at 4px 4px, rgba(255,255,255,1), rgba(166,166,166,1)), url("/sites/all/themes/gohealth/images/gh-bullet.png");
  background-size: cover;
  line-height: 14px;
  margin: auto auto;
  box-sizing: border-box;
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
}


